Subject: Progress in archiving pdp8-lovers

From: [email-masked] (Charles Lasner)
Date: 25 Mar 1994 06:29:36 GMT

I have successfully archived the pdp8-lovers mailing list from its
inception in February, 1989 well into 1990 (and still going!).  Anyone is
invited to see the pdp-8 back pages by anonymous ftp to sunsite.unc.edu
and look in the directory:

/pub/academic/computer-science/history/pdp-8/pdp8-lovers

The files are stored by month with names such as 8902.lov for February, 1989,
9004.lov for April, 1990, etc.

Please note that there are *no* articles for March, 1990!

If anyone has any missed articles from this period, please examine what
we have now and contact me for corrections, etc.

Progress will tend to slow as I get closer to the present due to the
increased volume of the list.  (However, since the inception of our
newsgroup, I think it's diminishing as more and more people get their
PDP-8 info here instead!)

Again, I ask for anyone with specific knowledge of how to logically tie
the mailing list to alt.sys.pdp8.  Some people cannot get one or the
other, etc.

cjl